# Bidu Ecommerce Backend

# Require

- NodeJS
- MongoDB
- Use TypeScript

# How to run

```
npm install
npm run build
npm start
```

Folder structure
Lastest deploy updated

# Change log
- Update vnpay secret
